@media (max-width: 480px) {
    footer .menu ul {margin: 0;padding: 0;width:48%;float: left; margin-right:2%;}
    footer .menu ul:first-child {border-right:none;margin-right: 7%;width:17%; width:100%; text-align:center; clear:both; margin-bottom:15px}
    footer .menu ul:first-child li { display:inline; border-left:1px solid #AAAAAA; padding-left:5px}
    footer .menu ul:first-child li:first-child { border:0}

    #capitulo-preview .capitulo {padding: 35px 10px;}

    .book-buttons .btn {width:100%}
    .buscar-libro input { width:100%}
	#btn-buscalibro { width:100%}
    .buscar-libro .btn.btn-primary  { width:100%; margin-top:50px; text-align:center}
    .navbar.navbar-main a.entrar:before, #header-mobile a.entrar:before { background-position:-1px -314px; height:42px; width:42px;}
    ul.lista-comentarios ul.lista-comentarios  { margin:10px 0 0 30px; }
    .buscar-libro { margin-bottom:10px}
   /* .banner { display:none} modificado para que se vea el banner en version movil*/
    .banner { display:block}
    h1, .h1 { font-size:28px}
    nav.tabla-libros-header .navbar-nav > li > a { font-size:18}

    #full-slider .item .content .info-wrapper img { display:none}
    #full-slider .item .content .info-wrapper { margin-top:10px;margin-bottom:0 !important;}
    #full-slider .item .content .info-wrapper .info { text-align:center; margin:0; padding:0}
    #full-slider { /*padding-bottom:40px;*/background-color:#f2f2f2; }
    #full-slider .item h2 { margin:10px 10px 0 }
    #full-slider .img-background { position:relative}
    #full-slider .carousel-inner { z-index:0}
    #full-slider .item .content { width:100%; }
    #full-slider .carousel-indicators { bottom:-5px !important;}
    .carousel-simple .carousel-indicators { bottom:-50px}
    #full-slider .item h2 { font-size:26px}
    #full-slider .item h2 span { font-size:20px}
    #full-slider .item { height:auto !important}
    #full-slider .item .content { position:relative}
    #full-slider .item.item-white .content h2 { color:#444; border-bottom: 1px solid #444;}
    #full-slider .item.item-white .content h3, #full-slider .item.item-white .content p { color:#444;}
    #full-slider .item .content { position:relative; width:auto !important;}

    .preview-footer .descubre { text-align:center;}
    .preview-footer .descubre img { margin:0; clear:both;}
    .preview-footer > .book {width: 153px;margin-bottom: 15px;}

    #profile-menu > .container a.dropdown-logout { display:block; text-align:right; position:relative}

    #secondary-slider .item .content .info-wrapper img { display:none}
    #secondary-slider .item .content .info-wrapper { margin-top:10px;margin-bottom:0 !important;}
    #secondary-slider .item .content .info-wrapper .info { text-align:center; margin:0; padding:0}
    #secondary-slider { background-color:#f2f2f2; }
    #secondary-slider .item h2 { margin:10px 10px 0 }
    #secondary-slider .img-background { position:relative}
    #secondary-slider .carousel-inner { z-index:0}
    #secondary-slider .item .content { width:100%; }
    #secondary-slider .carousel-indicators { bottom:-5px !important;}
    #secondary-slider .item h2 { font-size:26px}
    #secondary-slider .item h2 span { font-size:20px}
    #secondary-slider .item { height:auto !important}
    #secondary-slider .item .content { position:relative}
    #secondary-slider .item.item-white .content h2 { color:#444; border-bottom: 1px solid #444;}
    #secondary-slider .item.item-white .content h3, #secondary-slider .item.item-white .content p { color:#444 !important;}
    #secondary-slider .item .content { position:relative; width:auto !important;}
	
	
	#compost-slider .item .content .info-wrapper img { display:none}
    #compost-slider .item .content .info-wrapper { margin-top:10px;margin-bottom:0 !important;}
    #compost-slider .item .content .info-wrapper .info { text-align:center; margin:0; padding:0}
    #compost-slider { background-color:#f2f2f2; }
    #compost-slider .item h2 { margin:10px 10px 0 }
    #compost-slider .img-background { position:relative}
    #compost-slider .carousel-inner { z-index:0}
    #compost-slider .item .content { width:100%; }
    #compost-slider .carousel-indicators { bottom:-5px !important;}
    #compost-slider .item h2 { font-size:26px}
    #compost-slider .item h2 span { font-size:20px}
    #compost-slider .item { height:auto !important}
    #compost-slider .item .content { position:relative}
    #compost-slider .item.item-white .content h2 { color:#444; border-bottom: 1px solid #444;}
    #compost-slider .item.item-white .content h3, #compost-slider .item.item-white .content p { color:#444 !important;}
    #compost-slider .item .content { position:relative; width:auto !important;}

	
	/*Mar:nuevo estilo para carrusel de libros de autor*/
    #secondary-slider-autor {}
    #secondary-slider-autor .img-background { position:relative}
    #secondary-slider-autor .item .content h2 { color:#444; font-size:14px; font-family: Georgia;}

    #secondary-slider-otros-libros {}
    #secondary-slider-otros-libros .img-background { position:relative}
    #secondary-slider-otros-libros .item .content h2 { color:#444; font-size:14px; font-family: Georgia;}

    .lista-libros .bottom-right.precio-lista { position:relative; clear:both; padding-top:10px}
    .lista-libros .bottom-right.precio-lista p { width:50%; text-align:right; float:left}
    .lista-libros .bottom-right.precio-lista p.precio { text-align:left}
}

@media (min-width: 600px) {
    .preview-footer > .content {margin-left: 203px;}
	#btn-buscalibro { width: 300px; }
    .preview-footer > .book {float: left;margin-left: 20px;margin-bottom: 0;}
}
@media(min-width: 767px) and (max-width: 991px) {
	#btn-buscalibro { width: 290px;}
    .container.home-variant > .row > div:last-child > .row > div {width: 49%;}
    .container.home-variant > .row > div:last-child > .row > div:last-child {margin-left: 2%;}
}
@media (max-width: 991px) {
    #profile-menu {margin-top: 0;}
    #profile-menu .btn-group { padding-top:10px; clear:both}

    #capitulo-preview .capitulo { width:auto}

    .header-wrapper {height:10px;}

    .navbar.navbar-main a.entrar:before, #header-mobile a.entrar:before { background-position:-1px -314px; margin-top:0; margin-bottom:15px; height:42px; width:42px;}
    .shrink .navbar.navbar-main > ul:last-child > li > a, #header-mobile nav > ul > li > a { height:61px; width:65px}
    .pull-right { margin-bottom:-6px}
    #header-mobile li.dark > a.entrar:hover:before, #header-mobile li.dark.active > a.entrar:before { background-position:-89px -314px;}
    #header-mobile .navbar.navbar-main a.buscar:before, #header-mobile a.buscar:before { background-position: -64px -5px; height: 25px; margin-left: 0; width: 40px;}
    section.widget-libros-autores { padding-bottom:0}
    .row { margin:0}
    .newsletter .buttons { text-align:center;}
    .newsletter .buttons .pull-right { float:none; margin-bottom:0;}
    .widget-libros-autores > .row > div, .mas-que-libros .row > div:first-child { border-right:0}
    .buscar-libro { margin-bottom:20px;}
    .banner img { max-width:100%; padding-bottom:20px}
    #full-slider .item .content .info-wrapper {margin-bottom:30px}
    #full-slider .carousel-indicators { bottom:5px}
    #full-slider .item-image .img-background {position:relative}
    #full-slider .item { height:300px; background:#f2f2f2}
    .carousel-indicators li, .carousel-indicators .active { width:21px; height:21px;}
    #full-slider .item .content {width: 300px;}
    .navbar-right { margin-right:10px; float:right}
    .navbar-left { margin-left:10px; float:left}

    .articulos-relacionados > div { padding:0}
    .sala-prensa.main .col-xs-12, .sala-prensa .col-xs-12 { padding-left:0; padding-right:0}
    .row.tematicas { margin:0;}
    .row.tematicas .col-xs-6 { margin-bottom:10px}
    .preview-footer { margin:0 10px 20px 10px}
    .preview-footer .compartir { margin-top:10px;}
    /*.info-libro.row>div:last-child {padding-right: 0;padding-left: 0;border-top: 1px solid #D8D8D8;margin-top: 10px;text-align: right;}*/
    .row.categorias-compartir > div+div {border-top: 1px solid #D8D8D8;}
    nav.tabla-libros-header ul:first-child {float: none;}
    #carousel-libros .carousel-indicators {bottom: -45px;}
    .mas-que-libros .link-mas { position:relative; width:100%}
    .carousel-tabla-libros { margin-bottom:45px;}
    .carousel-tabla-libros .carousel-indicators {bottom:-45px}

    /*#secondary-slider .carousel-inner { height:238px;} */
	#secondary-slider .item { height:300px; }
	#secondary-slider .item .content .info-wrapper {margin-bottom:30px}
    #secondary-slider .carousel-indicators { bottom:5px}
    #secondary-slider .item-image .img-background {position:relative}
    #secondary-slider.item { height:300px; background:#f2f2f2}
    #secondary-slider .item .content {width: 300px;}
	
    #compost-slider .item { height:300px; }
	#compost-slider .item .content .info-wrapper {margin-bottom:30px}
    #compost-slider .carousel-indicators { bottom:5px}
    #compost-slider .item-image .img-background {position:relative}
    #compost-slider.item { height:300px; background:#f2f2f2}
    #compost-slider .item .content {width: 300px;}

    .btns-product > div { padding-left:0;}

    #secondary-slider .item.item-right .content-wrapper {padding-left: 0;right:30px; position:absolute}
   
}

@media (min-width: 992px) {
    section {padding-bottom: 26px;}
    .breadcrumb {display: block;}
    .container {width:940px !important;}
    #profile-menu {margin-top: 0;}

    footer {padding-left: 0; padding-right: 0;}
    footer .menu {padding: 20px 0 0 0;}
    footer .menu .row {margin: 0 -15px;}
    footer .newsletter {margin: 0 -15px 30px -15px;}
    footer .newsletter > div:first-child {width: 44%;}
    footer .newsletter > div:last-child {width: 56%;}
    footer .newsletter .form-inline input.form-control {width: 355px;}
    footer .newsletter .form-inline .btn {margin-left: 15px;width: 138px;text-align: center;}
    footer .blogosfera-info .btn {position: absolute; bottom: 0;}
    footer .blogosfera-info p {margin-bottom: 40px;}
    footer .blogosfera-info {text-align: left;border-bottom: 1px solid #777777;margin: 0 -15px 20px -15px;}
    footer .blogosfera-info > div {border-bottom: none;padding-top: 0;padding-bottom: 0;}
    footer .newsletter h3 {font-size: 16px;}

    #full-slider .item {height: 420px;}
    #full-slider.variant-slider .item {height: 381px;}
    #full-slider.variant-slider .img-background {min-height: 100%;}
    #full-slider.variant-slider .item .content {padding-left: 50px;}
    #full-slider.variant-slider .item.item-right .content {padding-left: 0;padding-right: 50px;}
    #full-slider .item h2 {font-size: 40px;}
    #full-slider .item h2 span {font-size: 33px;}
    #full-slider .item h3 {font-size: 24px;}
    #full-slider .item .autor {font-size: 30px;}
    #full-slider .item .ver-mas {font-size: 20px;}
    #full-slider .item .content .info-wrapper > img {width: auto;}

    #secondary-slider {width: 940px;}
    /*#secondary-slider .carousel-inner {height:290px}*/
	#secondary-slider.variant-slider .item {height: 398px;}
	#secondary-slider.variant-slider .img-background {min-height: 100%;}
	#secondary-slider.variant-slider .img-background {min-height: 100%;}
    #secondary-slider.variant-slider .item .content {margin-left: 50px;}
	#secondary-slider.variant-slider .item.item-right .content {padding-left: 0;padding-right: 50px;}
    #secondary-slider .item .content .info-wrapper > img {width: auto;}
	#secondary-slider .item .content-wrapper img {float: left;margin-left: 40px;display: block;margin-top: 30px;}
    /*#secondary-slider .item .content {width: 330px;margin-left: 200px;padding-top: 30px;} */
    #secondary-slider .carousel-control {display:block;}
    /*#secondary-slider .item .content h2 {font-size: 28px;} */
	#secondary-slider  .item h2 {font-size: 40px;}
    #secondary-slider .item .content h3 {font-size: 20px;}
    #secondary-slider .item .content .autor {font-size: 26px;}
    #secondary-slider .item .content .ver-mas {font-size: 20px;}
    #secondary-slider .item .content-wrapper{height: 290px;}
    #secondary-slider .item.item-right .content-wrapper {padding-left: 0;right:30px; position:absolute}
   
   
   /**/
   	#compost-slider.variant-slider .item {height: 381px;}
	#compost-slider.variant-slider .img-background {min-height: 91%;}
    #compost-slider.variant-slider .item .content {margin-left: 50px;}
	#compost-slider.variant-slider .item.item-right .content {padding-left: 0;margin-right: 27px;}
    #compost-slider .item .content .info-wrapper > img {width: auto;}
	#compost-slider .item .content-wrapper img {float: left;margin-left: 40px;display: block;margin-top: 30px;}
    /*#secondary-slider .item .content {width: 330px;margin-left: 200px;padding-top: 30px;} */
    #compost-slider .carousel-control {display:block;}
    /*#secondary-slider .item .content h2 {font-size: 28px;} */
	#compost-slider  .item h2 {font-size: 40px;}
    #compost-slider .item .content h3 {font-size: 20px;}
    #compost-slider .item .content .autor {font-size: 26px;}
    #compost-slider .item .content .ver-mas {font-size: 20px;}
    #compost-slider .item .content-wrapper{height: 290px;}
    #compost-slider .item.item-right .content-wrapper {padding-left: 0;right:30px; position:absolute}
  
   
   /*Mar*/ 
    #secondary-slider-autor {width: 940px;}
    #secondary-slider-autor .carousel-inner {height:440px}
    #secondary-slider-autor .item .content-wrapper img {float: left;margin-left: 40px;display: block;margin-top: 20px;}
    /*#secondary-slider-autor .item .content {width: 330px;margin-left: 2px;padding-top: 20px;}*/
    #secondary-slider-autor .carousel-control {display:block;}
    #secondary-slider-autor .item .content h2 {font-family: 'futura_ltbold';margin-bottom: 5px;}
    #secondary-slider-autor .item .content .autor {font-size: 12px; color: #777777;font-weight: bold;font-family: Georgia;}

    #secondary-slider-otros-libros {width: 940px;}
    #secondary-slider-otros-libros .carousel-inner {height:440px}
    #secondary-slider-otros-libros .item .content-wrapper img {float: left;margin-left: 40px;display: block;margin-top: 20px;}
    #secondary-slider-otros-libros .item .content {padding-top: 0px;}
    #secondary-slider-otros-libros .carousel-control {display:block;}
    #secondary-slider-otros-libros .item .content h2 {font-family: 'futura_ltbold';margin-bottom: 5px;}
    #secondary-slider-otros-libros .item .content .autor {font-size: 12px; color: #777777;font-weight: bold;font-family: Georgia;}

    
    #carousel-libros .item .row > div:last-child {display: block;}
    #carousel-libros {margin-bottom: 15px;}

    .carousel-tabla-libros .item .row > div {height: 410px;}
    .carousel-tabla-libros .item .row > div+div {display: block;}
    .carousel-tabla-libros {margin-bottom: 15px;margin-top:20px}
    .carousel-simple .row > div+div+div {display: block;}
		
		/*MAR MOL-1504*/
		#carousel-prox-lanzamientos .item .row > div {height: 410px;}
		#carousel-prox-lanzamientos .item .row > div+div {display: block;}
		#carousel-prox-lanzamientos {margin-bottom: 15px;margin-top:20px}
		/*----*/

    .tabla-libros .book-buttons, .widget-libros-autores .book-buttons {display: none;}
    .tabla-libros.mobile-only-first-row .row+.row {display: block;}
    .tabla-libros .col-md-3 div.book, .tabla-libros .col-sm-4 div.book, .tabla-libros .col-md-4 div.book {width: 153px;max-height: 292px;}
    .tabla-libros .col-md-6 div.book {width: 204px;height: 310px;}
    .tabla-libros > .row > .col-md-3 > div.effect-target,
    .tabla-libros > .row > .col-md-4 > div.effect-target{padding: 20px 20px 65px 20px;position: relative; top: 0;height: 100%;}
    .tabla-libros > .row > .col-md-6 > div.effect-target {padding: 20px 0 65px 20px;float: left;position: relative; top: 0;
        height: 100%;width: 240px;}
				
		/*Mar MOL-1504*/
		.tabla-libros > .col-md-3 > div.effect-target,
    .tabla-libros > .col-md-4 > div.effect-target{padding: 20px 20px 65px 20px;position: relative; top: 0;height: 100%;     min-height: 439px;}
    /*.tabla-libros > .col-md-4 > div.effect-target aud{padding: 20px 20px 65px 20px;position: relative; top: 0;height: 100%;     min-height: 349px;}*/

		/*------------*/
		
    .tabla-libros div.effect-target.animation-complete:before {content:"";height: 10px;width: 100%;position: absolute;
        top: 82px;left: 0;right: 0;box-shadow: 0 2px 8px #444;z-index: 999;}
    .tabla-libros div.effect-target.animation-complete.hide-start:before {box-shadow: none;}
    .tabla-libros > .row > div.col-md-6 .content {margin-left: 250px;}
    .tabla-libros > .row > div {height: 460px;}
    .tabla-libros > .row > div h2 {margin-bottom: 10px;}
    .tabla-libros > .row > div.col-md-3 .book,
    .tabla-libros > .row > div.col-md-4 .book {float: none;}
    .tabla-libros > .row > div.col-md-3 .content,
    .tabla-libros > .row > div.col-md-4 .content{margin-left: 0;padding: 0;}
    .tabla-libros > div.col-md-3 .content{margin-left: 0;padding: 0;}
    .tabla-libros > .row > div.col-md-6 h2 {font-size: 22px;}
    .tabla-libros > .row > div.col-md-3 h2, .tabla-libros > .row > div.col-md-4 h2 {font-size: 14px;padding-top: 20px;margin-bottom: 5px;}
    .tabla-libros .col-md-6 .autor {border-bottom: 1px solid #CDCDCD;padding-bottom: 5px;}
    .tabla-libros .categorias {/*position: absolute;*/ bottom: 53px;overflow: hidden;display: block;}
    .tabla-libros p.description {display: block;}
    .tabla-libros > .row > div .content {padding: 20px 20px 65px 0;}
    .tabla-libros > .row > div {background: transparent url(../img/pixel1.png) repeat-y top right;border-top: none;padding: 0;}
    .tabla-libros > .row{border-top: 1px solid #EEEEEE;}
    .tabla-libros > .row:last-child {border-bottom: 1px solid #EEEEEE;}
    div.book:after {content: "";height: 49px;width: 100%;background: rgba(0, 0, 0, 0) url(../img/sombra.png) no-repeat bottom center;
        background-size: cover;position: absolute;bottom: -16px;left: 0;right: 0;z-index: -1;}		
				
    .tabla-libros p.editorial {display: none;}
    .tabla-libros p.autor, .tabla-libros p.editorial {margin-bottom: 6px;}

    nav.tabla-libros-header {border-top: none;padding-top: 0;}
    nav.tabla-libros-header .navbar-nav>li>a {text-transform: uppercase;font-weight: bold;font-size: 12px;}

    .buscar-libro {height: 74px;}
    .buscar-libro h2 {float: left;line-height: 41px;font-size: 20px;text-align: left;margin-bottom: 0;}
    .buscar-libro input {width: 380px;margin-left: 15px;}
    .buscar-libro button {width: 200px;}
	#btn-buscalibro {width: 380px !important;margin-left: 15px; float:left;}
	.queleerhoy{  margin-left: 14px; width: 97%;}
	
    .widget-libros-autores ul li {padding: 10px 0;}
    .widget-libros-autores ul li .content h3 {font-family: 'futura_ltbook';font-size: 16px;margin-bottom: 10px;}
    .widget-libros-autores ul li .content .book-info {position: absolute; bottom: 0;}
    .widget-libros-autores ul li .content {margin-left: 80px;}
    .widget-libros-autores > .row > div > h2,
    .mas-que-libros  > .row > div > h2 {margin-bottom: 20px;border-bottom: 0;padding: 0;}
    .widget-libros-autores {padding: 50px 0 40px 0;}
    .widget-libros-autores ul li:last-child {border-bottom: none;}
    .widget-libros-autores .autores-top ul li .social-links {position: absolute; bottom: 20px;}
    .widget-libros-autores > .row > div {padding-left: 15px; padding-right: 15px;}
    .widget-libros-autores > .row {margin: 0 -15px;}
    .widget-libros-autores .palabra-editor .item .content {padding: 0;}
    .widget-libros-autores > .row > div > h2 a, .mas-que-libros  > .row > div > h2 a {height: auto;line-height: initial;}
    .widget-libros-autores > .row > div > h2 a:after, .mas-que-libros > .row > div > h2 a:after {content: none;}

    .mas-que-libros .row {margin: 0 -15px;}
    .mas-que-libros .eventos > img,
    .mas-que-libros .noticias > img,
    .mas-que-libros .entrevista > img {float: left;display: block !important;}
    .mas-que-libros .eventos > .content {margin-left: 160px;}
    .mas-que-libros .editorial {text-align: right;margin-bottom: 30px;display: block;}
    .mas-que-libros .row.first > div.with-slider .carousel,
    .mas-que-libros .row.first > div.with-slider .carousel-inner,
    .mas-que-libros .row.first > div.with-slider .carousel-inner>.item {height: 225px;}
    .mas-que-libros .row.first > div {height: 283px;}
    .mas-que-libros .row.second > div {height: 263px;}
    .mas-que-libros .booktrailers {padding: 20px;overflow: hidden;background: url(../img/gray-bg.png) repeat;}
    .mas-que-libros .booktrailers .content {margin-left: 271px;margin-top: 0;}
    .mas-que-libros .booktrailers .book {float: left;}
    .mas-que-libros .row > div {padding-left: 15px;}
    .mas-que-libros {padding: 15px 0;}
    .mas-que-libros > .row > div > h2 {margin-top: 12px;height: 26px;}
    .mas-que-libros .noticias > .content {margin-left: 320px;}
    .mas-que-libros .noticias {height: 191px;}
    .mas-que-libros .row.second > div.with-slider .carousel,
    .mas-que-libros .row.second > div.with-slider .carousel-inner,
    .mas-que-libros .row.second > div.with-slider .carousel-inner>.item {height: 205px;}
    .mas-que-libros .eventos .content,
    .mas-que-libros .noticias .content {padding: 0;}
    .mas-que-libros .row.second > div:last-child {display: block;}
    .mas-que-libros .row > div.with-slider .carousel-inner>.item {padding: 0 15px 10px 0;}

    .intro {text-align: left;}
    #intro-txt {width: 770px;}
    .intro .row {margin-left: -15px;margin-right: -15px;}
    .intro .intro-editorial img {margin-bottom: 0;}

    .row.interior {margin-left: -15px; margin-right: -15px;}
    .row.interior .categorias.big {margin-bottom: 0;}

    ul.precios-libro li {width: auto;border-bottom: none;font-size: 12px; margin: 10px 0;padding: 0;}
    ul.precios-libro li+li {border-left: 1px solid #D8D8D8;margin-left: 8px; padding-left: 8px;}
    ul.precios-libro li a {display: block;margin-right: 0;}
    #comprar-libro .libreria-cercana img {float: right;}
    #comprar-libro .libreria-cercana .content {margin-right: 437px;margin-top: 0;}

    .datos-editor .content {margin-left: 160px;}
    .datos-editor > img {float: left;display:block !important;}
    .info-libro.row>div:last-child {border-top: none;margin-top: 0;text-align: left;}
    .row.producto .compartir {text-align: right;}
    .compartir {position: relative; top: -5px;}
    .row.categorias-compartir > div+div {border-top: none;}
    ul.lista-comentarios > li > img {float: left;display: block !important;}
    ul.lista-comentarios > li > .content {margin-left: 80px;}

    .preview-footer > .book {margin-left: 0;}
    .preview-footer > .content h2 {margin: 0 0 15px 0;}
    .preview-footer .descubre img {margin-left: 20px;}

    .frm-configuracion-cuenta {width: 670px;}
    .frm-configuracion-cuenta .row {margin: 0 -15px;}
    .ficha-autor-info > img {float: left;}
    .ficha-autor-info > .content {margin-left: 320px;}
    .table.table-autores th, .table.table-autores td {width: 50%;}

    .row.sala-prensa > div > img {float: left;display: block !important;}
    .row.sala-prensa > div > .content.with-image {margin-left: 238px;}
    .articulos-relacionados img {display: block !important;}
    .modal.black-modal .modal-dialog .row.main-row > div:first-child {border-right: 1px solid #555555;}
    .modal.black-modal .modal-dialog {width: 620px;}

    .container.home-variant > .row > div:first-child {padding-right: 10px;margin-bottom: 0;}
    .container.home-variant > .row > div:last-child {padding-left: 5px;}

    .buscar-libro .btn.btn-primary { text-align:center !important;}
}